﻿@charset 'utf-8';

@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,input,th,td{ font-family: 'NanumGothic01', '나눔 고딕', '맑은 고딕', 'dotum'; font-size:12px; margin:0;padding:0; }
TABLE,TR,TD,INPUT,DIV,FORM,TEXTAREA,SELECT {font-size:12px; color:#616161;font-family: 'NanumGothic01', '나눔 고딕', '맑은 고딕', 'dotum'; font-size:12px; text-decoration: none; }
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul,dl{list-style:none;}
img{border:0;}

@font-face{font-family:'NG' ; font-style:normal ; font-weight:normal; src:url('/MOBILE_CUMALL/FOUND_COMMON/COM_STYLE/FONT/NanumBarunGothic.eot'); src:local('※'),
		 url('/MOBILE_CUMALL/FOUND_COMMON/COM_STYLE/FONT/NanumBarunGothic.woff') format('woff'),
		 url('/MOBILE_CUMALL/FOUND_COMMON/COM_STYLE/FONT/NanumBarunGothic.ttf') format('truetype');}
@font-face{font-family:'NGB'; font-style:normal; font-weight:normal; src:url('/MOBILE_CUMALL/FOUND_COMMON/COM_STYLE/FONT/NanumBarunGothicBold.eot'); src:local('※'),
		 url('/MOBILE_CUMALL/FOUND_COMMON/COM_STYLE/FONT/NanumBarunGothicBold.woff') format('woff'),
		 url('/MOBILE_CUMALL/FOUND_COMMON/COM_STYLE/FONT/NanumBarunGothicBold.ttf') format('truetype');}


/* Reset */
body,div,dl,dt,dd,ul,ol,li,p,
h1,h2,h3,h4,h5,h6,
form,fieldset,legend,input,label,button,textarea,select,
table,caption,thead,tfoot,tbody,tr,th,td,
address,img,span,em,strong,pre{margin:0; padding:0;}

html,body{width:100%; height:100%; min-width:320px;}
body{text-align:left; line-height:1.2; background-color:#fff; *word-break:break-all; -ms-word-break:break-all; -webkit-text-size-adjust:none;}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary{display:block;}

body,h1,h2,h3,h4,h5,h6,
input,textarea,select,button{ font-size:12px; color:#383d41;}

/**
table{width:100%; border-collapse:collapse; border-spacing:0; /* border-collapse:collapse;table-layout:fixed; */}
**/

table td{word-break:break-all;}

legend{*width:0;}
legend, caption{visibility:hidden; width:0; height:0; font-size:0; line-height:0;}
legend{overflow:hidden; position:absolute; top:0; left:0;}

hr{margin:20px 0 0; font-size:0; line-height:0; border-top:1px solid #cdd2d6;}

label, button{cursor:pointer;}
input{padding:8px; border:1px solid #cdd2d7; text-align:left; border-radius:0; background-color:#fff;}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="number"]{-webkit-appearance:none;}

input[type=checkbox]{width:20px;height:20px;background:url(/MOBILE_CUMALL/FOUND_IMAGES/check.png) no-repeat 0 0; background-size:20px auto; -webkit-appearance:none; border:none;}
input[type=checkbox]:checked{background-position:0 -80px;}

select{height:34px; padding:5px; border:1px solid #cdd2d7; border-radius:0;}

textarea{border:1px solid #cdd2d7;padding:8px;}
a, input, select, button, img, label, textarea{vertical-align:middle;}

img, fieldset, iframe{border:0 none;}
ul, ol, li{list-style:none;}
i, em, address{font-style:normal;}
img, embed, object, video{max-width:100%;}

a{text-decoration:none;}
a:link, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}

a[href^=tel]{color:inherit; text-decoration:none;}

.hidden{display:block; overflow:hidden; position:absolute; top:-1000em; left:0;}

input, select{color:#9b9b9b;}

::-webkit-input-placeholder{/* WebKit browsers */color:#9b9b9b;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */color:#9b9b9b; opacity:1;}
::-moz-placeholder{/* Mozilla Firefox 19+ */color:#9b9b9b; opacity:1;}
:-ms-input-placeholder{/* Internet Explorer 10+ */color:#9b9b9b;}